<?php

namespace App\Filament\Resources\EquipmentMasterResource\Pages;

use App\Filament\Resources\EquipmentMasterResource;
use Filament\Actions;
use Filament\Resources\Pages\ViewRecord;

class ViewEquipmentMaster extends ViewRecord
{
    protected static string $resource = EquipmentMasterResource::class;

    protected function getHeaderActions(): array
    {
        return [
            Actions\EditAction::make(),
        ];
    }
}
